Voxengo updates Elephant, GlissEQ, Voxformer, SPAN and OldSkoolVerb

2
Voxengo GlissEQ v2.9

Voxengo has updated the following plugins to fix an access violation error on systems with more than 2GB memory:

  • Elephant, transparent mastering limiter plugin (v2.6)
  • SPAN (freeware), real-time FFT spectrum analyzer (v1.9)
  • OldSkoolVerb (freeware), reverb unit (v1.4)
  • GlissEQ, an analog-style equalizer plugin v2.9)
    Additonally, the spectrum analyzer now shows input signal analysis when in Bypass mode
  • Voxformer, multi-functional vocal channel strip plug-in (v1.8)
    This update also fixes an extreme level pop that could appear with the enhancer module enabled

More information: Voxengo

Cableguys Bundle